=== debian/changelog ===
ros-indigo-bwi-logging (0.3.12-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 14 Sep 2016 05:00:00 -0000

ros-indigo-bwi-logging (0.3.11-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 27 Aug 2016 05:00:00 -0000

ros-indigo-bwi-logging (0.3.10-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 15 Aug 2016 05:00:00 -0000

ros-indigo-bwi-logging (0.3.9-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Fri, 05 Aug 2016 05:00:00 -0000

ros-indigo-bwi-logging (0.3.8-0trusty) trusty; urgency=high

  * add some ROS progress logging (#46 <https://github.com/utexas-bwi/bwi_common/issues/46>)
  * do not wait for bags upload to finish (#46 <https://github.com/utexas-bwi/bwi_common/issues/46>)
  * automatically upload any bag with "bwi" prefix (#46 <https://github.com/utexas-bwi/bwi_common/issues/46>)
  * always run rosbag record with -j option (#46 <https://github.com/utexas-bwi/bwi_common/issues/46>)
  * rewrite launch file to conditionally run the node to record extra
    topics
  * compute time and distance totals (#41 <https://github.com/utexas-bwi/bwi_common/issues/41>)
  * compress bag data on upload (#41 <https://github.com/utexas-bwi/bwi_common/issues/41>)
  * Drop 99 out of 100 odometry message (#41 <https://github.com/utexas-bwi/bwi_common/issues/41>)
  * create target upload directory, if needed (#40 <https://github.com/utexas-bwi/bwi_common/issues/40>)
  * Contributors: Jack O'Quin, Pato

 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 06 Jun 2016 05:00:00 -0000

ros-indigo-bwi-logging (0.3.7-0trusty) trusty; urgency=high

  * make logging work, even when installed as a binary package (#32 <https://github.com/jack-oquin/bwi_common/issues/32>)
  * add upload option to not delete files copied (#32 <https://github.com/jack-oquin/bwi_common/issues/32>)
  * add upload script for bags (#32 <https://github.com/jack-oquin/bwi_common/issues/32>)
  * add /diagnostics to default topic list (#32 <https://github.com/jack-oquin/bwi_common/issues/32>)
  * create logging directory, if needed (#32 <https://github.com/jack-oquin/bwi_common/issues/32>)
  * add wrapper node for rosbag_record (#32 <https://github.com/jack-oquin/bwi_common/issues/32>)
  * Contributors: Jack O'Quin

 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 22 Sep 2015 05:00:00 -0000

ros-indigo-bwi-logging (0.3.6-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 25 Aug 2015 05:00:00 -0000

ros-indigo-bwi-logging (0.3.5-0trusty) trusty; urgency=high

  * bwi_logging: fix catkin lint problems (#31 <https://github.com/utexas-bwi/bwi_common/issues/31>)
  * Contributors: Jack O'Quin

 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 22 Aug 2015 05:00:00 -0000

ros-indigo-bwi-logging (0.3.4-0trusty) trusty; urgency=high

  * added maintainers, and minor changes in package.xml files
  * merged clingo version 4 updates
  * Contributors: Jack O'Quin, Shiqi Zhang

 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 19 Aug 2015 05:00:00 -0000

ros-indigo-bwi-logging (0.3.3-0trusty) trusty; urgency=high

  * edited meta info for bwi_logging
  * added bwi_logging package
  * Contributors: Shiqi Zhang

 -- Shiqi Zhang <shiqi.zhang6@gmail.com>  Wed, 05 Aug 2015 05:00:00 -0000
